BackupMX

Valutazione attuale: 3 / 5

Stella attivaStella attivaStella attivaStella inattivaStella inattiva
 
Aggiornando Ubuntu da una versione ad un'altra (forse capita solo aggiornando alla versione 7.10) sono incappato in questo errore:
(process:7629): Gtk-WARNING **: This process is currently running setuid or setgid.
This is not a supported use of GTK+. You must create a helper
program instead. For further details, see:
http://www.gtk.org/setuid.html

Refusing to initialize GTK+.


Io ho risolto andando a modificare il file /etc/gdm/Xsession , sostituendo nella prima riga "#!/bin/sh" con "#!/bin/bash"

Vota l'articolo se ti รจ servito, o meglio ancora lascia un commento grazie!
In bocca al lupo!

Argomenti correlati:
linux  

By  Dario  &  Federica